﻿@charset "utf-8";
/*全局样式*/
HTML, BODY, DIV, DL, DD, DT, UL, OL, LI, H1, H2, H3, H4, H5, H6, PRE, CODE, FORM, FIELDSET, LEGEND, INPUT, TEXTAREA, P, BLOCKQUOTE, TH, TD.EM, BUTTON, div, ul, li,IMG{
	PADDING: 0PX;
	MARGIN: 0PX;
}
BODY {LINE-HEIGHT: 1.5;FONT-FAMILY: Simsun, Microsoft YaHei, sans-serif;COLOR: #333;FONT-SIZE: 12px;background-attachment: fixed;BACKGROUND-COLOR: transparent; height:100%}
body a {outline: none;blr:expression(this.onFocus=this.blur());}
IMG {BORDER: 0px;;}

INPUT {FONT-SIZE: 12px}
TEXTAREA {FONT-SIZE: 12px}
div, ul, li {margin: 0px;padding: 0px;border: 0}
A {COLOR: #333;TEXT-DECORATION: none;outline: none}
A:hover {TEXT-DECORATION: none}
H1, H2, H3, H4, H5, H6 {FONT-FAMILY: Simsun, sans-serif
}
ul,li{LIST-STYLE-TYPE: none;LIST-STYLE-IMAGE: none}

.float_left {FLOAT: left}
.float_right {FLOAT: right}
.clearfix:after {display: block;clear: both;content: ".";height: 0px;overflow: hidden;}
.bd1 {border: none}
*+html .clearfix {height: 1%;}
*html .clearfix {height: 1%;}
.all_main{ width:1200px; margin:0 auto;}
/*边框线*/
.be_line1{ border:1px solid #e1dddd}
.be_line2{ border:1px solid #e1dddd; border-top:2px solid #1684db;}
/*padding函数*/
.pad_t20{ padding-top:20px;}
.pad_t15{ padding-top:15px;}
.pad_t35{ padding-top:17px;}
.pad_t30{ padding-top:30px;}
.pad_t23{ padding-top:23px;}
.pad_b30{ padding-bottom:30px;}

.mar_l15{ margin-left:15px;}
.mar_t15{ margin-top:15px;}

/*头部*/
.site_top_date{ background:#ffffff; width:100%; height:43px;  min-width:1200px; line-height:43px; color:#454545;}
.site_top_date_a a{margin-left:12px; margin-right:12px; color:#0266bd;}
.site_top_date_a a:hover{ color:#fd6f06;}
.site_top_date_a b{ font-weight:normal; color:#0266bd; margin-left:12px;}
.site_top_logo{ background:url(../images/site_top_bg1.jpg) center top no-repeat; height:200px; width:100%; min-width:1200px; overflow:hidden;}


/*导航*/
.site_nav_box{ background:#0266bd; height:45px; width:100%; min-width:1200px;}
.site_nav_box ul{ float:left;}
.site_nav_box .searchFor{ float:right;}
.nav_box_list li{ float:left; background:url(../images/nav_line.png) right no-repeat;  font-family:Microsoft YaHei;}
.nav_box_list li.noback{ background:none}
.nav_box_list li a{ padding-left:23px; padding-right:24px; color:#ffffff; font-size:16px; height:45px; line-height:45px; display:inline-block;}
.nav_box_list li a:hover,.nav_box_list li a.current,.nav_box_list li.bg{ background:#ff9000;}
.site_top_logo_img{ padding-top:58px;}

.searchFor{background: url(../images/searchForBg1.png) no-repeat;width: 224px;height: 27px; margin-top:9px;}
.searchFor:hover{background: url(../images/searchForBg2.png) no-repeat;}
.serach_text{width: 187px;margin-left: 10px;background: none;border: none;line-height: 25px;float: left;color: #FFF; outline:none; color:#5b86ac; height:25px;}
.serach_btn{width: 25px;background: none; border: none;float: left;height: 25px;cursor: pointer; outline:none;}


/*首页中间内容*/
.content_news_box{ width:864px; height:358px; overflow:hidden;}
.content_news_box_tit{ height:40px; border-bottom:2px solid #1684db; position:relative;}
.content_news_box_tit_more{ padding-right:10px;}
.content_news_box_tit ul li{ float:left;}
.content_news_box_tit ul li a{ padding-left:20px; padding-right:20px; font-size:16px; color:#222222;  height:40px; line-height:40px; display:inline-block; font-family:Microsoft YaHei; background:url(../images/content_news_tit_line.jpg) right no-repeat;}
.content_news_box_tit ul li.current a{ background:#1684db; color:#FFFFFF}
.content_news_box_tab{ padding:15px 15px 12px 15px}
.cotnent_News_r{ width:450px;}
.coentnt_News_H{ border-bottom:1px dotted #c4c4c4; padding-bottom:10px; padding-top:6px;}
.coentnt_News_H h3{ color:#ef3725; font-size:16px; font-family:Microsoft YaHei; }
.coentnt_News_H h3 a{ color:#ef3725;}
.coentnt_News_H p{ line-height:22px; color:#555555; padding-top:3px;}
.coentnt_News_H p a{ color:#999999;}
.coentnt_News_H p a:hover{ color:#fd6f06;}
.coentnt_News_list{ padding-top:5px;}
.coentnt_News_list li{ clear:both}
.coentnt_News_list li a{background:url(../images/news_list_icon1.jpg) left no-repeat; padding-left:13px; font-size:14px; line-height:32px; float:left;}
.coentnt_News_list li a:hover{ background:url(../images/content_news_tit_text_icon1_1.jpg) left no-repeat; color:#fd6f06 } 
.coentnt_News_list li span{ float:right; color:#777777; line-height:32px;}

.focus_box{ position:relative; width:362px;}
.focus_box ul li a{ text-align:center; width:362px; display: inline-block;}
.focus_box ul li p{ font-family:Microsoft YaHei; font-size:16px; font-weight:normal; padding-top:5px;}
.focus_box ul{ position:relative; height:287px;*height:280px; overflow:hidden;}
.focus_box ul li{ float:left; position:absolute; }
.focus_box ul li img{ width:362px; height:253px;}

.box_btn{ position:absolute; z-index:9999; bottom:50px; right:25px;}
.box_btn a{ background:url(../images/box_btn_bg1.png) repeat; padding:5px; color:#FFFFFF; margin-right:5px; }
.box_btn a.current{ background:#000000;}

.content_news_r{ width:317px; height:358px; overflow:hidden;}
.content_news_box_list{ width:388px; height:362px; overflow:hidden;}
/*新闻标题*/
.content_news_box_tabC{ display:none;}
.content_news_tit{ border-bottom:1px solid #e1dddd; height:41px; line-height:41px; padding-left:15px; padding-right:15px;}
.content_news_tit_text{ float:left; background:url(../images/content_news_tit_text_icon.jpg) left no-repeat; padding-left:11px; font:16px/41px Microsoft YaHei; font-weight:bold;}
.content_news_tit_more{ float:right; color:#3795dd;  font:14px/41px Simsun;}
.content_news_tit_more a{ color:#3795dd;}
.content_news_tit_more a:hover{TEXT-DECORATION: underline;}
.news_list_box1{ padding-left:15px; padding-right:15px; padding-top:8px;}
.news_list_box1 li a{background:url(../images/news_list_icon1.jpg) left no-repeat; padding-left:13px; font-size:14px; line-height:30px;}
.news_list_box1 li a:hover{ background:url(../images/content_news_tit_text_icon1_1.jpg) left no-repeat; color:#fd6f06 } 

.news_list_box2{ clear:both}
.news_list_box2 li{border-top:1px solid #e1dddd; padding-left:15px; padding-right:15px;}
.news_list_box2 li a.tit{ background:url(../images/news_list_icon2.jpg) left no-repeat; padding-left:15px; color:#333333; font-size:14px; line-height:35px; display:inline-block; width:345px; }
.news_list_box2 li a.tit span{ font-size:12px; float:right; color:#777777}
.news_list_box2 li a.tit b{ float:left; font-weight:normal;}
.news_list_box2 li a.tit b:hover{color:#fd6f06;}

/*.news_list_box2 li.current a.tit{display:none}
.news_list_box2 li.current .news_list_box2_hover{ display:block;}
*/
.news_list_box2_hover{ padding-bottom:7px; padding-top:10px; padding-left:15px; height:105px; display:inline-block}
.news_list_box2_hover h3{ background:url(../images/news_list_icon2_2.jpg) left no-repeat; padding-left:19px; font-size:14px; margin-bottom:10px; }
.news_list_box2_hover h3 a{color:#ef3725;}
.TextImg span{ float:left; width:100px;}
.TextImg span img{ width:100px; height:69px;}
.TextImg p{ width:240px; margin-left:10px; float:left; line-height:22px;}
.TextImg p a{ color:#999999}
.TextImg p a:hover{ color:#fd6f06;}


/*专题*/
.content_zt_box{ padding-bottom:20px; border-bottom:1px solid #e1dddd;}
.content_zt_box li{ float:left; margin-right:20px; padding-top:20px;}
.content_zt_box li img{ border:1px solid #d6e4f1;}
.content_zt_box li.nomar{ margin-right:0px;}

.content_w1{ width:960px;}
.zwggxx_box a{ width:151px; height:130px; display:inline-block; text-align:center; margin-right:10px;}
.zwggxx_box a img{ padding-top:15px;}
.zwggxx_box a.bg1{ background:#6f80fe}
.zwggxx_box a.bg2{ background:#d075ff}
.zwggxx_box a.bg3{ background:#3bd3ef}
.zwggxx_box a.bg4{ background:#6cd86c}
.zwggxx_box a.bg5{ background:#feb65a;}
.zwggxx_box a.bg6{ background:#04d8b3; margin-right:0px;}

.zwggxx_box a.bg1:hover{ background:#5c6ffc}
.zwggxx_box a.bg2:hover{ background:#c75bff}
.zwggxx_box a.bg3:hover{ background:#09b8d9}
.zwggxx_box a.bg4:hover{ background:#3ed43e}
.zwggxx_box a.bg5:hover{ background:#ffa32e;}
.zwggxx_box a.bg6:hover{ background:#07bf9f; margin-right:0px;}


.wsdc_box{ height:139px;}
.wsdc_box .wsdc_tit_img{ border-right:1px solid #dddddd; height:69px;}
.wsdc_box_text{width:745px; margin-left:15px; font-family:Microsoft YaHei;}
.wsdc_box_text p{ font-size:16px; color:#333333; padding-top:21px; padding-bottom:25px;}
.wsdc_box_btn{ background:#1684db; width:94px; *width:80px; height:30px; color:#ffffff; font-size:14px; line-height:30px; outline:none; font-family:Microsoft YaHei;  border:none; border-radius:2px; cursor:pointer; margin-left:15px;}
.wsdc_box_btn:hover{ background:#ff9000}
.wsdc_box_btn2{ background:#1684db; width:134px; height:30px; color:#ffffff; font-size:14px; line-height:30px; outline:none; font-family:Microsoft YaHei;  border:none; border-radius:2px; cursor:pointer; margin-left:15px;}
.wsdc_box_btn2:hover{ background:#ff9000}


.wsdc_box_xx{ margin-right:10px;}
.wsdc_box_xx label{ margin-right:8px;}
.wsdc_box_xx b{ margin-left:10px;}
.wsdc_box_xx b img{ vertical-align:middle;}

.content_xx_img li{ background:url(../images/content_xx_img.png) top left no-repeat; width:214px; height:60px; overflow:hidden; margin-bottom:15px; }
.content_xx_img li a{text-indent:-9999; width:214px; height:60px; display:inline-block;}
.content_xx_img li.two{ background-position:left -70px;}
.content_xx_img li.three{ background-position:left -140px;}
.content_xx_img li.four{ background-position:left -210px;}
.content_xx_img li.five{ background-position:left -280px; margin-bottom:0px;}

.content_xx_img li.one:hover{ background:url(../images/content_xx_img.png) -215px top no-repeat;}
.content_xx_img li.two:hover{ background-position:-215px -70px;}
.content_xx_img li.three:hover{ background-position:-215px -140px;}
.content_xx_img li.four:hover{ background-position:-215px -210px;}
.content_xx_img li.five:hover{ background-position:-215px -280px; margin-bottom:0px;}


/*视觉重庆*/
.content_sjcq_box{ width:864px; height:393px;}
.content_sqcq_img{ padding-left:13px; padding-right:14px; padding-top:14px; position:relative}
.content_sqcq_img li{ margin-left:1px; margin-top:1px; height:160px; overflow:hidden; padding:0; float:left; position:relative; width:278px;}
.sjcq_filter_box{ background:url(../images/sjcq_bg1.png) repeat; position:absolute; left:0; top:160px; width:278px; height:160px; text-align:center; color:#ffffff; font-size:16px;font-family:Microsoft YaHei; padding-top:53px;}
.content_sqcq_img li a{ width:278px; height:160px; display:inline-block;}


.spzs_box{ width:317px; height:393px;}
.spzs_box_list{padding-left:15px; padding-right:15px; padding-top:15px;}
.sqzs_sp_li{ padding-left:0px; margin:0; }
.sqzs_sp_li li a{ line-height:28px;}

.content_ggfw_img{ width:408px; height:336px; padding-left:15px; overflow:hidden;}
.content_ggfw_img li{ background:url(../images/ggfw_img.png) left top no-repeat; height:69px; width:189px; float:left; margin-right:15px;  margin-top:15px; }
.content_ggfw_img li a{ width:189px; height:69px; display:inline-block;}
.content_ggfw_img li.two{ background-position:-204px top;}
.content_ggfw_img li.three{ background-position:left -84px;}
.content_ggfw_img li.four{ background-position:-204px -84px;}
.content_ggfw_img li.five{ background-position:left -168px;}
.content_ggfw_img li.six{ background-position:-204px -168px;}
.content_ggfw_img li.seven{ background-position:left -252px;}
.content_ggfw_img li.eight{ background-position:-204px -252px;}

.content_ggfw_img li.one:hover{ background-position:-394px top;}
.content_ggfw_img li.two:hover{ background-position:-598px top;}
.content_ggfw_img li.three:hover{ background-position:-394px -84px;}
.content_ggfw_img li.four:hover{ background-position:-598px -84px;}
.content_ggfw_img li.five:hover{ background-position:-394px -168px;}
.content_ggfw_img li.six:hover{ background-position:-598px -168px;}
.content_ggfw_img li.seven:hover{ background-position:-394px -252px;}
.content_ggfw_img li.eight:hover{ background-position:-598px -252px;}

/*区县集群网*/
.Map_box{ background:url(../images/Map_bg.png) no-repeat; width:424px; height:351px; overflow:hidden; position:relative}
.content_dcwj_box{ padding-left:15px; padding-right:15px; font-family:Microsoft YaHei;}
.content_dcwj_box h3{font-family:Microsoft YaHei; color:#1684db; font-size:16px; text-align:center; padding-top:20px; height:80px;}

.content_dcwj_list{border-top:1px dotted #c4c4c4;}
.content_dcwj_list li{ font-size:14px; color:#333333; line-height:38px; border-bottom:1px dotted #c4c4c4; padding-left:5px;}
.content_dcwj_list li label{ padding-right:8px;}

/*友情链接*/
.yqlj_box ul li{ float:left; padding-bottom:12px; padding-right:18px;}
.yqlj_box ul{ margin-right:-18px; *width:1218px;}

/*底部样式*/
.foot_box_nav{ background: #0266bd; height: 35px; line-height: 35px; text-align:center; color:#ffffff;}
.foot_box_content{ height:80px; padding-top:20px;}
.foot_box_nav a{ color:#ffffff; margin-left:8px; margin-right:8px;}
.foot_logo{ border-right:1px solid #e6e7e8; padding-top:29px; height:123px; padding-right:20px;}
.foot_box_content p{ padding-left:20px; color:#333333; line-height:24px; padding-top:15px;}

/*弹出框*/
.myd_box_dc{ border-radius:3px; background:#ffffff; width:419px; position:absolute; top:0; z-index:3; display:none;}
.myd_box_tit{ height:51px; background:#1684db; color:#FFFFFF; text-align:center; }
.myd_box_tit h3{ font-family:Microsoft YaHei; font-weight:normal; font-size:16px; line-height:51px; }
.close_icon1{ position:absolute; right:13px; top:13px; background:url(../images/close_icon1.png) no-repeat; width:25px; height:25px; display:inline-block;}
.close_icon1:hover{ background:url(../images/close_icon1_1.png) no-repeat;}
.myd_box_content{ padding-top:15px; padding-bottom:25px; padding-left:15px; padding-right:15px; c}
.myd_table{ text-align:center}
.myd_box_content p{ color:#4d4d4d;}
.myd_box_content p span{ color:#3a9be9;}
#mask_box{ position:absolute; width:100%; height:100%;  background:#000000; z-index:2; top:0;   filter:alpha(opacity=50);  
      -moz-opacity:0.5;  
      -khtml-opacity: 0.5;  
      opacity: 0.5; display:none;  }
	  
/*调查问卷*/
.tcwj_box{ border-radius:3px; background:#ffffff; width:523px; position:absolute; top:0; z-index:3; display:none;}
.tcwj_box_content{ padding:15px;}
.tcwj_box_content table{ background:#e3e3e3; font-size:14px; font-family:Microsoft YaHei;}
.tcwj_box_content table tr td{ background:#FFFFFF; padding-left:10px; line-height:30px; padding-right:10px;}
.tcwj_box_content table tr td.tcwj_box_content_t{ background:#f5f5f5; font-size:16px; text-align:right;}
.tcwj_box_content_s  b{ float:left; font-weight:normal;}
.tcwj_box_content_s span{ float:right; color:#ff9000;}
.tcwj_box_content_s{ color:#1684db;}
  
/*地图*/
.mapster_tooltip,.mapster_tooltip a{ color:#046ec2;}
.liuchun a{ color:#046ec2;}
.mapster_tooltip a{ width:59px; display:inline-block; font-family:Microsoft YaHei;}
  
/*二级*/
.list_position_box,.detail_position_box{ border:1px solid #ebebeb; height:38px; line-height:38px; border-bottom:2px solid #008fd7; color:#999999; padding-left:10px;}
.list_position_box a,.detail_position_box a{ color:#999999;}
.detail_position_box{border-left:none; border-right:none; padding-right:15px;}
.detail_position_box .float_right{ display:inline-block; width:65%; text-align:right}
  
.e_cont_box1{width:100%;height:37px;border-bottom:solid 1px #dadada;color:#999999;}
.e_cont_box1 span,.e_cont_box1 a{color:#999999;font:normal 12px/37px "SimSun";*font:normal 12px/40px "SimSun";}
.e_cont_box1 img{margin:6px 0 0 7px;*margin:-5px 0 0 7px;}
.e_cont_box2_left{width:211px;height:auto;background:#f0ede7;}
.e_cont_box2_right{width:969px;height:620px;border-left:solid 1px #dadada;border-right:solid 1px #dadada;border-bottom:solid 1px #dadada;}
.e_cont_box2_left_top{width:100%;height:50px;background:url(../images/e_bg.jpg) no-repeat;text-align:center;}
.e_cont_box2_left_top span{color:#fefefe;font:bold 20px/50px "Microsoft YaHei";}
.e_cont_box2_left_link{width:100%;}
.e_cont_box2_left_link ul li{width:100%;height:50px;border-bottom:solid 1px #ffffff;text-align:left;}
.e_cont_box2_left_link ul li a{font:normal 16px/50px "Microsoft YaHei";color:#333333; background:#f0ede7 url(../images/e_logo.png) left no-repeat;  width:171px; height:50px; padding-left:40px; display:inline-block;}
.e_cont_box2_left_link ul li a.on,.e_cont_box2_left_link ul li a:hover{ background:#ff9000 url(../images/e_logo1.png) left no-repeat; color:#ffffff;}
.eclick{color:#ffffff !important;font-weight:bold !important;}
.ebgclick{background:#ff9e35;}

.e_cont_box2_right_top{width:100%;height:40px;border-bottom:solid 2px #008fd7;}
.e_cont_box2_right_top span{color:#008fd7;font:normal 16px/45px "Microsoft YaHei";}
.e_cont_box2_right_top img{margin:0 2px 0 14px;}
.e_cont_box2_right_cont{ margin-left:20px; margin-right:20px;}
.e_cont_box2_right_cont li{height:39px;border-bottom: dotted 1px #a2a2a2;position:relative; background:url(../images/blue.png) left no-repeat; padding-left:14px;}
.e_cont_box2_right_cont li a{color:#222222;font:normal 12px/40px "SimSun";}
.e_cont_box2_right_cont li a:hover{color:#fd6f06;}
.e_cont_box2_right_cont li a span{color:#999999;font:normal 12px/40px "SimSun";position:absolute;right:5px;*top:0px;}
.e_cont_box2_right_cont li a img{vertical-align:middle;margin:-5px 10px 0 0;}

  /*视觉重庆*/
.beauty_box_ul{ margin-right:-30px;}
.beauty_box_ul li{width:380px;height:291px;  margin-right:30px; float:left;position:relative;text-align: center;margin-top:20px;background:url(../images/beauty_bg.jpg) no-repeat;overflow:hidden;}
.beauty_box_ul li span{color:#333333;font:normal 16px "Microsoft YaHei";display: inline-block;margin-top:14px;min-width: 30px;}
.beauty_box_ul li img{margin:14px 0 0 0; width:351px; height:216px;}


.detail_tit{ background:url(../images/content_news_tit_text_icon.jpg) left no-repeat; padding-left:13px; font-size:16px; color:#0266bd; font-family:Microsoft YaHei;}
/*详细页面*/
.detail_cont{width:969px;height:auto;border-left:solid 1px #dadada;border-right:solid 1px #dadada;border-bottom:solid 1px #dadada; padding-bottom:20px;}
.detail_cont h2{color:#008fd7;font:bold 26px/42px "SimSun";text-align: center;margin-top:32px;}
.detail_cont .source{color:#555555;text-align: center;width: 100%;display: inline-block;margin-top:19px;}
.detail_cont p{color:#333333;font:normal 14px/26px "Microsoft YaHei";text-align:left;}
.detail_cont_box_p{height:auto;padding-bottom:80px; padding-left:20px; padding-right:20px; margin-top:20px; border-top:1px dotted #333333; padding-top:20px; }
.detail_cont_box_p img{margin:24px 0 24px 0;}

.detail_cont_box{width:885px;height:54px;border:solid 1px #f5d8c1;background:#fff8eb;border-radius:5px;margin:28px 0 23px 15px; display:none}
.detail_cont_box span{color:#585858;font:normal 14px/54px "SimSun";}
.detail_cont_box .digest{margin-left:15px;color:#ff6000}



/*sp*/
.ListDiv{height:auto;margin-top: 20px;}
.vedioOne{display: block;float: left;width: 380px;height: 270px;margin-bottom: 20px; margin-right: 30px;position: relative;}
.vImg{width: 380px;height: 270px;overflow: hidden;}
.vOtit{display: block;width: 100%;height: 41px;position: absolute;bottom: 0;left: 0;background: url(../images/opa70.png) repeat left top;}
.vOtit span{display: inline-block;background: url(../images/vd_s.png) no-repeat 10px center;padding-left: 44px;font: normal 14px/41px "SimSun";color: #FFF;}
.vd_h,.vd_h2{ height:100%;  text-align:center;}
.none{display: none;}
.vd_h img,.vd_h2 img{width: 64px;height: 64px;margin-top: 98px;}
.vd_h2 img{ margin-top:58px;}
.vd_h span,.vd_h2 span{display:inline-block; width:100%; font:normal 14px/41px "SimSun"; color:#FFF; background:none; padding:0; margin-top:50px;}
.vd_h2 span{ margin-top:30px;}
.tc_close{display: block;width: 13px;height: 12px;background: url(../images/close.png) no-repeat center;position: absolute;cursor: pointer;z-index: 100;top: 10px;right: 15px;}
.tc_Tit{width: 100%;height: 55px;background: url(../images/tc_tbg.jpg) repeat-x left top;color: #006cff;border-bottom: 2px solid #ad8f1a;font: normal 30px/55px "SimSun";text-align: center;border-radius: 15px 15px 0 0;-moz-border-radius: 15px 15px 0 0;-webkit-border-radius: 15px 15px 0 0;}

.spzs_box_list_Img{ position:relative; height:208px; overflow:hidden;}
.sp_img{ height:208px; }

/*sp*/
.tcVdiv{width: 815px;height: 570px;overflow: hidden;position: fixed;z-index: 1001;left: 50%;margin-left: -407px;top: 50%;margin-top: -285px;filter: alpha(opacity=0);opacity: 0;-webkit-opacity: 0;-moz-opacity: 0;}
.vedCon{width: 785px;height: 480px;padding: 15px;background: url(../images/opa60_w.png) repeat left top;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;position: relative;}
.vedTit{position: relative;width: 100%;height: 32px;padding: 9px 0;font: bold 20px/32px "Microsoft YaHei","SimSun";color: #000;text-align: center;background: url(../images/opa60_w.png) repeat left top;margin-top: 3px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;}
.vpro{width: 100%;height: 5px;position: absolute;margin-top: -2.5px;top: 50%;background: #000;left: -100%;}
.vedTit p{position: absolute;right: 20px;top: 9px;}
.shareVedio{display: block; width: 32px;height: 32px;background-image: url("../images/shareVedio.png");}
.shareVedio:hover{background-position: -53px 0;}
.opa80{width: 100%;height: 100%;position: fixed;left: 0;top: 0;background: url(../images/tanchu80.png) repeat left top;z-index: 1000;}
.tc_Close{display: block;position: fixed;right: 0;top: 0;width: 72px;height: 72px;background: url(../images/tc_close.png) no-repeat center;z-index: 1001;}

/*翻页*/
.box_page{
	height:30px;
	clear:both;
	text-align:center; margin-top:30px;
	}
/*翻页*/
.pagination {
	TEXT-ALIGN: center;
	FONT-SIZE: 14px;
	OVERFLOW: hidden;
	PADDING-TOP: 5px;
                padding-bottom:5px;
	clear: both
}
DIV.page-bottom {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 7px;
	PADDING-BOTTOM: 3px;
	MARGIN: 3px;
	PADDING-TOP: 3px;
	TEXT-ALIGN: center
}
.pagination A {
                 display:inline-block;
	BORDER-RIGHT: #dddddd 1px solid;
	PADDING-RIGHT: 9px;
	BORDER-TOP: #dddddd 1px solid;
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #dddddd 1px solid;
	COLOR: #666;
	MARGIN-RIGHT: 3px;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #dddddd 1px solid;
	TEXT-DECORATION: none;
	background: #ffffff;
	font-family: "Microsoft YaHei";
    border-radius: 3px;
}
.pagination A:hover {
	BORDER-RIGHT: #dd8989 1px solid;
	BORDER-TOP: #dd8989 1px solid;
	BORDER-LEFT: #dd8989 1px solid;
	COLOR: #FFF;
	BORDER-BOTTOM: #dd8989 1px solid;
	BACKGROUND-COLOR: #008fd7;
	border: #EEE;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 9px;
	padding-right: 9px;
	font-family: "Microsoft YaHei";
}
.pagination A:active {
	BORDER-RIGHT: #2b66a5 1px solid;
	BORDER-TOP: #2b66a5 1px solid;
	BORDER-LEFT: #2b66a5 1px solid;
	COLOR: #000;
	BORDER-BOTTOM: #2b66a5 1px solid;
	BACKGROUND-COLOR: lightyellow;
	border:#eee;
}
.pagination SPAN.page-cur {
	BORDER-RIGHT: #000080 1px solid;
	PADDING-RIGHT: 9px;
	BORDER-TOP: #000080 1px solid;
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #000080 1px solid;
	COLOR: #fff;
	MARGIN-RIGHT: 3PX;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #000080 1px solid;
	BACKGROUND-COLOR: #008fd7;
	border: #EEE;
	font-family: "Microsoft YaHei";
    border: solid 1px #ddd;
}
.pagination SPAN.next{BORDER-RIGHT: #929292 1px solid;PADDING-RIGHT: 5px;BORDER-TOP: #929292 1px solid;PADDING-LEFT: 5px;PADDING-BOTTOM: 2px;BORDER-LEFT: #929292 1px solid;COLOR: #929292;MARGIN-RIGHT: 2px;PADDING-TOP: 2px;BORDER-BOTTOM: #929292 1px solid}
.pagination SPAN.page-start{border-radius: 3px;BORDER-RIGHT: #eee 1px solid;PADDING-RIGHT: 4px;BORDER-TOP: #eee 1px solid;PADDING-LEFT: 6px;PADDING-BOTTOM: 4px;BORDER-LEFT: #EEE 1px solid;COLOR: #929292;MARGIN-RIGHT: 4px;PADDING-TOP: 4px;BORDER-BOTTOM: #eee 1px solid;BACKGROUND: #ffffff;}
.pagination span{color: #666;font-size: 14px;font-family: "Microsoft YaHei";}
.page{text-align: center;}

.none{ display:none}

.foot_dzbs{ float:left; padding-left:65px;}


/*20160629新增*/
.wsdc_box_one{ height:69px; overflow:hidden;}
.sp_position_box{padding-left:0px; padding-right:10px; border:1px solid #ebebeb; height:40px; background:#efefef; line-height:40px; border-bottom:2px solid #008fd7; color:#999999;}
.sp_tit_list li{ float:left; font-family:'Microsoft YaHei'; font-size:16px; border-right:1px solid #ffffff; }
.sp_tit_list li a{ padding-left:15px; padding-right:15px; height:40px; line-height:40px; display:inline-block; color:#333333;}
.sp_tit_list li a.on{ background:#008fd7; color:#FFFFFF;}
.sp_position_box .float_right{ width:40%; display:inline-block; text-align:right}

.sjcq_dc_box{ display:none; position:absolute; z-index:100; top:0; width:100%;}
.sjcq_t-closeBox{ position:fixed; top:0; right:0;}
.sjcq_t-close{ background:url(../images/sjcq_t_close.png) no-repeat; width:69px; height:69px; display:inline-block;}
.sjcq_t-close:hover{ background:url(../images/sjcq_t_close2.png) no-repeat;}

.prevPic{ position:absolute; left:0; background:url(../images/sjcq_left_btn.png) left top no-repeat; width:80px; height:120px; display:inline-block;  z-index:3}
.prevPic:hover{ background:url(../images/sjcq_left_btn.png) no-repeat; background-position:left -121px;}

.nextPic{ position:absolute; right:0; background:url(../images/sjcq_right_btn.png) left top no-repeat; width:80px; height:120px; display:inline-block; top:300px; z-index:3}
.nextPic:hover{ background:url(../images/sjcq_right_btn.png) no-repeat; background-position:left -121px;}
.sjcq_dc_box_bg{ background:url(../images/sjcq_dc_box_bg.png) left top no-repeat; width:794px; height:487px; position:absolute; padding:15px;}
.sjcq_dc_text{ position:absolute; right:25px; bottom:30px; border:1px solid #b7aca8; padding:1px; font-family:'Microsoft YaHei'; font-size:16px; color:#333333;}
.sjcq_dc_text span{ padding-left:15px; padding-right:15px; display:inline-block; height:28px; line-height:28px; background:url(../images/sjcq_dc_text_bg.png) repeat;}

.sjcq_dc_img{ width:794px; height:487px; overflow:hidden;}
.sjcq_dc_img img{ float:left; width:794px; height:487px; position:absolute;}

.picListBox{ padding-bottom:50px;}
.picListBox li{ width:276px; height:216px; float:left; border:1px solid #e3e3e3; padding:10px; position:relative; margin-left:20px; margin-top:20px;}
.picListBox li:hover{ background:#fef6ec;}
.picListBox li p{ text-align:center; text-indent:0; font-size:16px;}
.picListBox_filter{ background:url(../images/picListBox_filter.png) no-repeat; width:276px; height:103px; position:absolute; top:10px; padding-top:77px; text-align:center; font-size:16px; color:#ffffff; font-family:'Microsoft YaHei';}
.picListBox_filter img{ vertical-align:middle; padding-right:10px;}



.qxfc_main_box{ width:588px; height:351px; float:left; margin-right:20px; margin-top:20px; display:inline-block }
.qxfc_News_box{ padding-left:15px; padding-right:15px;}
.qxfc_news_H{ width:445px; padding-left:10px;}
.qxfc_News_box .coentnt_News_H{ padding-top:15px;}

.qxfc_box_postion{ background:#efefef; height:40px; line-height:40px; padding-left:10px; color:#999999;}
.qxfc_box_postion a{ color:#999999;}

.fwtj_num img{ vertical-align:middle}

/*倒计时*/
.djsTime_box{ position:fixed; top:50%; right:20px;}
.djsTime_box_bg{ background:url(../images/djs_fh_img.jpg) no-repeat; width:160px; height:180px; color:#FFFFFF; font-size:50px; font-family:"Microsoft YaHei"; position:relative; display:inline-block}
.djsTime_box_bg font{ position: absolute; right:55px; bottom:12px; line-height:35px;  font-size:50px; }
.djsTime_close{background:url(../images/djs_fh_close.png) no-repeat; width:18px; height:18px; position:absolute; top:-6px; right:-8px; }
.djsTime_close:hover{background:url(../images/djs_fh_closeHover.png) no-repeat;}



/*头部下拉*/
.nav_box_list li{ position:relative; z-index:99 }
.nav_box_drop{ position:absolute; z-index:99; background:#FFFFFF; box-shadow:2px 2px 3px #888888; display:none; left:0; top:45px;}
.nav_box_drop ol{ line-height:33px; border-bottom:1px dotted #e3e3e3}
.nav_box_list li .nav_box_drop ol a{ color:#666666; font-size:12px; line-height:33px; display:inline-block; height:33px; min-width:121px; padding-left:20px; padding-right:0px; border-bottom:1px dotted #e3e3e3s}
.nav_box_list li .nav_box_drop ol a:hover{ color:#ffffff;}

.nav_box_list li .nav_box_drop.lastDrop{ width:160px;}
.nav_box_list li .nav_box_drop.lastDrop ol a{ width:140px;}

.cs_content_sub_tit{ text-align:center; font-size:14px; font-weight:bold; padding-top:10px;}

/*嘉年华*/
.zqjnh_box{ position:fixed; top:50%; left:20px;}
.zqjnh_box_close{ position:absolute; background:url(../images/ad_zqjnh_close.png) no-repeat; width:33px; display:none; height:33px; top:-10px; right:-18px;}

.blh_box{ margin-top:10px;}
.blh_box_close{ position:absolute; background:url(../images/ad_20160908_closed.png) no-repeat; width:33px; height:33px; right:-12px; display:none}

/*右侧广告栏*/
.side_right_box{ position:fixed; top:50%; right:10px;}
.side_right_box_close{ position:absolute; background:url(../images/ad_zqjnh_close.png) no-repeat; width:33px; height:33px; top:-10px; right:-15px; display:none}

/*新增评论功能*/
.CommentBox{ border-top:1px solid #decdc0; margin-left:15px; margin-right:15px; clear:both; *display:inline-block   }
.CommentBox_tit{height:48px; background:#eaeaea; line-height:48px; font-weight:normal; font-family:'Microsoft YaHei'; margin-top:20px; }
.CommentBox_tit span{background:url(../images/content_news_tit_text_icon.jpg) left no-repeat; margin-left:15px; padding-left:14px; color:#0266bd; font-size:16px; float:left;  }
.CommentBox_tit font{ float:right; font-size:14px; color:#666666; padding-right:15px; }
.CommentBox_tit font i{ color:#fd982c; font-style:normal;}
.CommentBox_list_tab{ padding-top:10px;}
.CommentBox_tab_tb {font-family:'Microsoft YaHei'; padding-top:15px; display:inline-block; width:100%; }
.CommentBoxTextarea{ border:1px solid #e3e3e3; color:#c1c1c1; width:704px; height:100px; border:1px solid #e3e3e3; outline:none; font-size:14px; padding-left:12px; line-height:30px; font-family:'Microsoft YaHei';}
.CommentBoxText{ width:704px; float:left; height:38px; border:1px solid #e3e3e3; color:#c1c1c1; outline:none; font-size:14px; padding-left:12px; font-family:'Microsoft YaHei'; line-height:38px;}
.CommentBox_tab_tb span{ width:105px; text-align:right; display:inline-block; font-size:15px; color:#333333; padding-right:6px; float:left; padding-top:5px;}
.CommentBox_tab_tb i,.CommentBox_tab_tb b{ float:left; padding-left:10px;}
.CommentBox_tab_tb b{ font-size:14px; color:#0266bd; line-height:30px;}
.CommentBox_btn{ float:right; padding-right:110px;}
.CommentBox_btn a{background:url(../images/CommentBox_btn_bg.png) left no-repeat; cursor:pointer; width:117px; height:34px; display:inline-block; text-align:center; line-height:34px; font-size:16px; color:#ffffff;}
.CommentBox_btn a:hover{background:url(../images/CommentBox_btn_bgH.png) left no-repeat; }

.CommentBox_list_box{ height:auto}
.CommentBox_list_box ul{ padding-top:10px;}
.CommentBox_list_box ul li{font-family:'Microsoft YaHei'; color:#666666; border-bottom:1px solid #eaeaea; margin-left:10px; margin-right:10px; padding-left:5px; padding-bottom:14px; padding-top:11px; }
.CommentBox_list_box ul li h3{background:url(../images/CommentBox_list_icon1.png) left no-repeat; padding-left:18px; line-height:30px; display:inline-block; width:900px; font-family:'Microsoft YaHei'; font-weight:normal;}
.CommentBox_list_box ul li h3 span{ float:left; color:#333333; font-size:16px;}
.CommentBox_list_box ul li h3 span i{ font-size:14px; font-style:normal; color:#666666; padding-left:5px;}
.CommentBox_list_box ul li h3 font{ float:right; font-size:12px;}
.CommentBox_list_box ul li p{color:#666666; margin-left:20px;}
.CommentBox_AllBtn{ text-align:center; font-size:16px; color:#666666; font-family:'Microsoft YaHei';  background:url(../images/CommentBox_AllBtnBg.png) bottom center no-repeat; height:40px; margin-top:30px; }
.CommentBox_AllBtn:hover{background:url(../images/CommentBox_AllBtnBgH.png) bottom center no-repeat; color:#e5943e; }

.CommentBox_dc{ border-radius:3px; background:#ffffff; width:419px; position:absolute; top:0; z-index:3; display:none;}
.CommentBox_dc_tit{ height:51px; background:#1684db; color:#FFFFFF;   }
.CommentBox_dc_tit h3{ font-family:'Microsoft YaHei'; font-weight:normal; font-size:16px; line-height:51px; padding-left:20px; }
.CommentBox_dc_tit h3 i{background:url(../images/CommentBox_dc_tit_icon.png) bottom center no-repeat; width:20px; height:20px; display:inline-block; vertical-align:middle; margin-top:-2px; margin-right:8px;}
.close_icon1{ position:absolute; right:13px; top:13px; background:url(../images/close_icon1.png) no-repeat; width:25px; height:25px; display:inline-block;}
.close_icon1:hover{ background:url(../images/close_icon1_1.png) no-repeat;}
.CommentBox_dc_content{ padding-top:50px; padding-bottom:80px; padding-left:15px; padding-right:15px; }
.CommentBox_dc_table{ text-align:center}
.CommentBox_dc_p{font-family:'Microsoft YaHei'; font-size:14px; text-align:center; line-height:25px;}
.CommentBox_dc_p b{ color:#ff5555}

.detail_cont div.loading{ text-align:center; width:930px; color: #333333; font: normal 14px/26px "Microsoft YaHei"; padding-top:20px;}
.detail_cont div.loading i img{ padding-right:10px; vertical-align:middle;} 
.detail_cont div.loading span{}